<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <title> Serie TV </title>
        <link href="./css/positionnement.css" rel="stylesheet">
        <link href="./css/style.css" rel="stylesheet">
    </head> 
    <body>
        <fieldset>
            <header>
                <h1> Bannière </h1>
            </header>
        </fieldset>
        <nav>
            <a href="./Acceuil.html">Acceuil</a>
            <a href="./Saisons.html">Saisons</a>
            <a href="./Personnages.html">Personnages</a>
            <a href="./Bande_Annonce.html">Bandes annonces</a>
            <a href="./Boutique.html">Boutique</a>
        </nav>
        <main>
            <article>
                
                <img src="./images/perso1.jpeg" alt="image 1">
                <!--  Remplir, ci-dessous les infos sur les Personnages  -->
                <h2>Le Coroner</h2>    <!-- En plus des noms des personnages  -->
                <p> Premier personnage principale de l'histoire interprété par Stefan Godin, le coroner est chargé d'établir la cause et les circonstances d'un décès imprévu ou inéxpliqué. Il apparaît toujours très calme </p>
            </article>
            <article>
                <h2> </h2>
                <p> Lorem ipsum dolor sit amet consectetur adipisicing elit. Earum quam deleniti hic! Pariatur quod soluta amet! Quis rerum culpa ex recusandae quaerat, nihil quidem porro aut soluta adipisci. Officia, eius.</p>
                <img src="./images/perso2.jpeg"" alt="image 2">
            </article>
        </main>
            <aside>
                <section>
                    <h2> Nouvelles </h2>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Enim similique vel quidem tempore quibusdam, provident earum, perferendis commodi </p>
                </section>
                <section>
                    <h2> Reseaux sociaux</h2>
                    <ul>
                        <li> <a href="https://www.facebook.com" > Facebook</a></li>
                        <li> <a href="https://twitter.com/">Twitter</a></li>
                    </ul>
                </section>
                <h2>Contacts</h2> 
                <footer> 
                    <a> <img src="./images/contact.png" alt="photo"> John Doe</a>
                    <p>contact@exemple.com</p>
                </footer>
            </aside>
        <footer>
            <p> Pied de page </p>
        </footer>
    </body>
</html>
